import React from 'react';
export default function FormatSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M606-212v-513H407v-23h421v23H629v513zm-353 0v-318H132v-23h264v23H275v318z" })));
}
